/*------------------------------------------------------------------
	[Stylesheet]
	Project:		AGSpread
	Version:		1.0
	Last change:	12.03.14 [Created]
	Assigned to:	Titan Web (Edjeen Capillanes)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination
	
	[Color codes]
	Background:	#ffffff (White)
	Content:	#8b8b8b (Light Black)
	Header h1:	#38b511 (Light Green)
	a (standard):	#38b511 (Light Green)
	a (visited):	#3a3a3a (Lighter Black)
	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/
@import 'fonts/yanone-kaffeesatz/stylesheet.css';
/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
html { overflow-y: scroll; }
body {
	background: none;
	color: #8b8b8b;
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	line-height: 22px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	color: #38b511;
    font-family: 'yanone_kaffeesatzregular', sans-serif;
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 25px;
    margin-top: 0;
}
.front-page h1 {
	color: #38b511;
    font-size: 45px;
}
h2 {
	color: #38b511;
    font-family: 'yanone_kaffeesatzregular', sans-serif;
    font-size: 26px;
} 
h3 {
	color: #38b511;
	font-family: 'yanone_kaffeesatzregular', sans-serif;
	font-size: 24px;
} 
h4 {
	color: #38b511;
	font-family: 'yanone_kaffeesatzregular', sans-serif;
	font-size: 22px;
} 
h5 {
	color: #38b511;
	font-family: 'yanone_kaffeesatzregular', sans-serif;
	font-size: 20px;
} 
h6 {
	color: #38b511;
	font-family: 'yanone_kaffeesatzregular', sans-serif;
	font-size: 18px;
}
a {
	color: #38b511;
	outline: none;
	text-decoration: none;
}
a:hover, 
a:focus { 
	color: #8b8b8b;
	outline: none;
	text-decoration: none;
}
input, 
button, 
textarea, 
select {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
pre,
tt,
code,
kbd,
samp,
var {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
ol {
    overflow: hidden;
    padding-left: 25px;
}
ol ol li { list-style-type: lower-alpha; }
ol ol ol li { list-style-type: lower-roman; }
q { font-style: italic; }
abbr,
acronym {
	border-bottom: 1px dotted #333;
	cursor: help;
}
textarea {
	resize:none;
	overflow-y:auto;
}
.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.ie7 .valign-item,
.ie7 .valign-helper {
	display: inline;
	zoom: 1;
}
.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after { clear: both; }
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix { *zoom: 1; }
.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
}
.outer-wrapper {
    overflow: hidden;
}
/* Global Helper */
.global-width {
	width: 100%;
}
.global-width-helper {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.global-width-helper-no-pad {
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}
.global-width-helper-no-pad-left {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 0;
}
.global-width-helper-no-pad-right {
	margin: 0 auto;
	padding-left: 0;
	padding-right: 15px;
}
.overflow-hidden {
	overflow: hidden;
}
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header-wrapper .header-bg-overlay {
	background: none;
    height: 145px;
	overflow: hidden;
    position: absolute;
    top: -18px;
    width: 100%;
    z-index: 9;
}
.header-bg-right-child {
	height: 87px;
    left: 50%;
    margin-left: -570px;
    position: relative;
    width: 1140px;
}
.header-bg-right-child .header-bg-right {
	background: none repeat scroll 0 0 #000;
    height: 123px;
    left: 100%;
    position: absolute;
    top: 18px;
    width: 100%;
}
.logo img {
	height: auto;
	width: 100%;
}
.header-pad .logo-wrapper {
	padding-top: 20px;
	padding-top: 12px;
    position: relative;
	width: 55%;
    z-index: 999;
}
.logo-wrapper .logo {
	padding-bottom: 5px;
}
.header-pad .headinfo-wrapper {
	background: none repeat scroll 0 0 #000;
    position: relative;
    width: 40%;
    z-index: 999;
}
.headinfo-wrapper .headinfo {
	padding: 20px 0 10px 15px;
}
.header-pad .headinfo .phnum,
.header-pad .headinfo .email a {
	color: #fff;
	font-family: 'yanone_kaffeesatzregular', sans-serif;
	font-size: 32px;
}
.header-pad .headinfo .phnum a {
	color: #fff;
}
.header-pad .headinfo .phnum {
	background: url(../images/sprites.png) no-repeat -14px -86px;
	display: none;
    margin-bottom: 3px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-top: 10px;
}
.header-pad .headinfo .email {
	background: url(../images/sprites.png) no-repeat -14px -16px;
	display: none;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-top: 10px;
}
.header-pad .headinfo .mobile-call {
	background: url("../images/phone.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 41px;
	margin-right: 8px;
	width: 41px;
}
.header-pad .headinfo .btn-email-responsive {
	background: url("../images/email.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 41px;
	width: 41px;
}
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
ul.menu {
	overflow: visible;
}
.menu-wrapper {
	margin-top: 0;
    position: relative;
    z-index: 100;
}
.menu-wrapper a { text-decoration: none; }
.menu-wrapper .menu-pad {
	overflow: visible;
    padding-top: 30px;
    position: relative;
}
.menu-wrapper .menu-pad .navbar {
	border: medium none;
	float: none;
	margin-bottom: 0;
    min-height: 60px;
	width: 100%;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: block;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:first-child {
	background: none;
	margin-left: 0;
}
#menu-top-menu li {
	background: none;
	display: block;
    float: none;
    margin-left: 0;
    position: relative;
    text-align: center;
    z-index: 100;
}
#menu-top-menu li:hover > ul { 
	display: block; 
}
#menu-top-menu > li:hover > ul { left: 0; }
#menu-top-menu a {
	background: transparent;
	color: #030303;
	font-family: 'yanone_kaffeesatzregular', sans-serif;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #38b511;
	text-decoration: none;
}
/* Top-level Styling */
#top-menu {
    background: #fff;
    bottom: -41px;
    left: 0;
    padding: 0;
    width: 100%;
}
#menu-top-menu {
	margin: 0 auto;
	padding-right: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
#menu-top-menu > li > a {
    font-size: 27px;
    padding: 18px;
}
#menu-top-menu > li:first-child > a { 
	border-left: none; 
	border-radius: 0 0 0 0;
}
#menu-top-menu > li > a:hover,
#menu-top-menu > .current-menu-item > a {
	background: #38b511;
	color: #fff;
}
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#menu-top-menu ul {
	background: #38b511;
	width: 100%;
}
#menu-top-menu ul ul {
	margin-left: 0;
	padding-top: 0;
}
#menu-top-menu ul > li { 
	background: none;
	margin-left: 0;
	width: 100%; 
}
#menu-top-menu ul > li > a {
	background: none repeat scroll 0 0 #38b511;
    color: #fff;
    font-size: 20px;
    padding: 12px 10px;
    text-transform: uppercase;
}
#menu-top-menu ul > li > a:hover,
#menu-top-menu ul > .current-menu-item > a:hover,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: none repeat scroll 0 0 #030303;
	color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
	left: 0;
	top: 0;
}
.menu-wrapper .navbar-toggle .icon-bar {
	background: none repeat scroll 0 0 #000000;
    height: 7px;
    margin-top: 6px;
    width: 35px;
}
.menu-wrapper .navbar-toggle {
	background: none;
    border-top: 1px solid #f6f6f6;
    border-radius: 0;
    float: none;
    height: 65px;
    margin: 3px 0 0;
    width: 100%;
}
.menu-wrapper .navbar-collapse {
    margin-top: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.menu-wrapper .navbar-toggle span.name {
	color: #030303;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 48px;
    font-weight: bold;
    line-height: 36px;
    padding-left: 10px;
}
.menu-wrapper .navbar-header  .active-toggle {
	background: #38b511;
}
.menu-wrapper .navbar-header  .active-toggle .icon-bar {
	background: #fff;
}
.menu-wrapper .navbar-header  .active-toggle span.name {
	color: #fff;
}
.menu-wrapper .navbar-toggle span.bar,
.menu-wrapper .navbar-toggle span.name {
	display: inline-block;
}
.menu-pad .navbar-header {
	text-align: center;
} 
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
	position: relative;
    z-index: 2;
}
#banner {
	position: relative;
}
.banner-pad {
	padding-left: 0;
    padding-right: 0;
    position: relative;
}
.banner-pad .banner-border-top {
	background: none;
    height: 80px;
    position: absolute;
    top: -18px;
    width: 100%;
    z-index: 9;
}
.banner-pad .banner-border-bottom {
	background: url("../images/border-bottom.png") no-repeat scroll center 0 transparent;
    bottom: 0;
    height: 135px;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.banner-slide {
    height: 369px !important;
    overflow: hidden;
    width: 100% !important;
    z-index: 2;
}
.sub-page .banner-slide {
    /*height: 369px !important;*/
	height: 175px !important;
}
.front-page .banner-slide-item {
    width: 100% !important;
	height: 369px !important;
	overflow: hidden;
}
.sub-page .banner-slide-item {
    width: 100% !important;
	 /*height: 369px !important;*/
	height: 175px !important;
	overflow: hidden;
}
.front-page .banner-img-wrap {
    height: 369px !important;
	overflow: hidden;
    position: relative;
}
.sub-page .banner-img-wrap {
	height: 369px !important;
	overflow: hidden;
    position: relative;
}
.banner-slide-item img {
    border: medium none;
    height: auto;
    min-width: 100%;
    vertical-align: middle;
}
.front-page .banner-slide-item img {
    height: auto;
	min-width: 100%;
}
.banner .banner-content {
    bottom: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    text-align: right;
    width: 100%;
    z-index: 99;
}
.banner-content .banner-content-wrap {
	background: url("../images/black-trans.png") repeat scroll 0 0 transparent;
    margin-left: 15px;
    margin-right: 15px;
    padding: 20px;
}
.banner .banner-content .banner-pad-content {
	background: none repeat scroll 0 0 #000;
    overflow: hidden;
}
.banner .banner-content .banner-item-title {
	color: #fff;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 45px;
	height: 53px;
    line-height: 50px;
	overflow: hidden;
}
.banner-slide-item .banner-image img {
	height: auto;
    width: 100%;
}
.banner-pad-content .banner-title {
	float: left;
    height: 112px;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    width: 100%;
} 
.banner-pad-content .banner-image {
	float: left;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
 /*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.front-page .mid-wrapper .mid-pad  {
	padding-bottom: 50px;
    padding-top: 50px;
}
.sub-page .mid-wrapper .mid-pad  {
	padding-bottom: 50px;
    padding-top: 20px;
}
.sub-page .sub-page-left-pad {
	overflow: hidden;
}
.content ul {
	margin: 0;
    overflow: hidden;
    padding: 0;
}
.content ul li {
	background: url(../images/sprites.png) no-repeat -28px -242px;
    list-style: outside none none;
    margin-bottom: 5px;
    padding: 0 0 0 23px;
}
.entry-meta,
.entry-utility {
	display: none;
}
.content .page-featured-image {
	float: none;
    margin-bottom: 10px;
    margin-right: 0;
}
/* Front Page */
.front-page-left .lead-ins-item {
	margin-bottom: 10px;
    overflow: hidden;
}
.lead-ins-item .lead-ins-img {
	height: 152px;
	overflow: hidden;
	position: relative;
}
.lead-ins-item .lead-ins-img .lead-ins-featured {
	height: 152px;
}
.lead-ins-img .lead-ins-entry {
	bottom: 0;
    left: 0;
    position: absolute;
}
.lead-ins-img .lead-ins-icon {
	height: 90px;
    text-align: center;
}
.lead-ins-img .lead-ins-entry a {
	background: url("../images/read-more.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 152px;
    padding: 10px 60px 15px 20px;
    width: 230px;
    z-index: 3;
}
.lead-ins-img .lead-ins-entry a:hover,
.lead-ins-img .lead-ins-entry a:focus {
	background: url("../images/read-more.png") no-repeat scroll 0 -167px transparent;
}
.lead-ins-img .lead-ins-title {
	color: #fff;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 35px;
    height: 36px;
    line-height: 35px;
    overflow: hidden;
    text-align: center;
}
.lead-ins-img .lead-ins-featured img {
	height: 100%;
    width: 100%;
}
/* Sidebar */
.sub-page .sub-page-right {
	padding-top: 30px;
}
.sidebar .lead-ins-sidebar .lead-ins-item {
	margin-bottom: 10px;
    overflow: hidden;
}
.sidebar .lead-ins-item .lead-ins-img {
	height: 104px;
    overflow: hidden;
    position: relative;
}
.sidebar .lead-ins-item .lead-ins-img .lead-ins-featured {
	height: 104px;
}
.sidebar .lead-ins-img .lead-ins-featured img {
    height: 100%;
    width: 100%;
}
.sidebar .lead-ins-img .lead-ins-entry a {
	background: url("../images/sidebar-read-more.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 104px;
    padding: 10px 45px 15px 20px;
    width: 156px;
    z-index: 3;
}
.sidebar .lead-ins-img .lead-ins-entry a:hover,
.sidebar .lead-ins-img .lead-ins-entry a:focus {
	background: url("../images/sidebar-read-more.png") no-repeat scroll 0 -112px transparent;
}
.sidebar .lead-ins-img .lead-ins-icon {
    height: 50px;
    text-align: center;
}
.sidebar .lead-ins-img .lead-ins-title {
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 23px;
    height: 25px;
    line-height: 25px;
    margin-top: 5px;
    overflow: hidden;
}
/* About Us
 -- Our Feet */
.our-feet-wrapper .our-feet-item-wrap {
	overflow: hidden;
}
.our-feet-item-wrap .our-feet-column {
	overflow: hidden;
}
.our-feet-pad .our-feet-entry {
	color: #38b511;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 29px;
    padding: 30px 0;
}
.our-feet-item .our-feet-featured {
	text-align: center;
}
.our-feet-pad .our-feet-item:first-child {
	margin-left: 0;
}
.our-feet-pad .our-feet-item  {
	float: left;
    margin-bottom: 15px;
    margin-left: 0;
    width: 100%;
}
.our-feet-item .our-feet-title {
	color: #38b511;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 22px;
    height: 60px;
    line-height: 29px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
}
.our-feet-item .our-feet-desc {
	text-align: center;
}
/* Health & Safety */
.download-pdf-wrap .download-pdf-pad {
	padding-top: 20px;
}
.download-pdf-pad .download-column {
	text-align: left;
}
.download-column .download_pdf:first-child {
	margin-left: 0;
}
.download-column .download_pdf {
	background: none no-repeat scroll 0 0 #38b511;
    color: #fff;
	cursor: pointer;
    display: inline-block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 22px;
    margin-bottom: 20px;
    margin-left: 0;
    padding: 20px 30px;
    text-align: center;
    width: 100%;
}
.download-column .download_pdf:hover,
.download-column .download_pdf:focus {
	background: #3a3a3a;
}
.download-column .download_pdf span {
	background: url("../images/download-icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding-left: 30px;
}
/* Careers */
.career-wrapper .career-pad {
	padding-top: 20px;
}
.career-item-wrap .career-item {
	overflow: hidden;
    padding-bottom: 30px;
}
.career-item .career-featured {
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
}
.career-content .career-title {
	color: #38b511;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 10px;
}
.career-content .career-link a {
	background: url("../images/globe.png") no-repeat scroll 0 0 transparent;
    color: #38b511;
    display: block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 22px;
    margin-top: 20px;
	overflow: hidden;
    padding: 3px 0 3px 30px;
}
.career-content .career-link a:hover,
.career-content .career-link a:focus {
	background: url("../images/globe-active.png") no-repeat scroll 0 0 transparent;
	color: #3a3a3a;
}
/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
    font-size: 14px;
	font-family: "yanone_kaffeesatzregular",sans-serif;
	display: none;
}
.gform_wrapper .validation_error {	padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}
.before-footer-right .contact-us-form ul {
	overflow: hidden;
}
.before-footer-right .contact-us-form ul li {
	float: left;
    height: auto;
    margin-right: 0;
    width: 100%;
}
.before-footer-right .contact-us-form ul li#field_2_5 {
	height: auto;
    margin-right: 0;
    padding-bottom: 5px;
    width: 100%;
}
.before-footer-right .contact-us-form ul li.gform_hidden, 
.before-footer-right .contact-us-form ul li.gform_validation_container {
    display: none;
}
.gform_wrapper .gform_body ul li.gfield_error input,
.gform_wrapper .gform_body ul li.gfield_error textarea {
	border: 2px solid #c00;
}
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select {
	background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #253c1d;
    color: #000;
    font-family: arial,sans-serif;
    font-size: 12px;
    height: 24px;
    line-height: 22px;
    margin-top: 0;
    padding: 2px 3px;
	outline: none;
    width: 100%;
}
.gform_wrapper .gform_body textarea {
	border: 1px solid #253c1d;
	color: #000;
    font-family: arial,sans-serif;
    font-size: 12px;
	height: 180px; 
	padding: 2px 3px;
	outline: none;
	width: 100%;
}
.gform_wrapper .gform_body label { 
	color: #fff;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 21px;
    font-weight: normal;
    height: 22px;
}
.before-footer-wrapper .gform_footer {
	padding-top: 5px;
}
.gform_wrapper .gform_footer input {
	background: url(../images/sprites.png) no-repeat 0px -156px;
    border: medium none;
    color: #fff;
    cursor: pointer;
	font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 21px;
    height: 46px;
    margin-top: 0;
	outline: medium none;
    padding: 10px 50px 12px 12px;
    text-align: left;
    width: 148px;
}
.gform_wrapper .gform_footer input:hover {}
.gform_wrapper li,
.gform_wrapper ul,
.contact-details li,
.contact-details ul {
	margin: 0;
	list-style: none;
}
.gform_wrapper ul,
.contact-details ul { 
	padding: 0;
}
.gform_wrapper li {	padding: 0 0 10px 0; }
/* contact */
.contact-details table { width: 100%; }
.contact-wrapper { margin: 1em 0; }
.contact-details ul li {
	color: #8b8b8b;
	font-family: "Arial",sans-serif;
    font-size: 16px;
	padding-left: 27px;
}
.contact-details ul li.phone {
	background: url('../images/contactus-phone.png') no-repeat scroll 0 3px transparent;
	width: 100%;
}
.contact-details ul li.fax {
	background: url('../images/fax.png') no-repeat scroll 0 4px transparent;
	width: 100%;
}
.contact-details ul li.email {
	background: url('../images/contactus-email.png') no-repeat scroll 0 5px transparent;
	width: 100%;
}
.contact-details ul li.email a {
	color: #8b8b8b;
}
.contact-details ul li.postal-address {
	background: url('../images/postal.png') no-repeat scroll 0 4px transparent;
	width: 100%;
}
.contact-details ul li.address {
	background: url('../images/address.png') no-repeat scroll 0 3px transparent;
	width: 100%;
}
.gform_wrapper .gform_body li.gform_hidden { padding: 0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }
.contact-info h4 {
	color: #38b511;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 24px;
    margin: 0;
}
.contact-info ul li { 
	margin-bottom: 20px;
	width: 20%;
}
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
/* Before Footer */
.before-footer-wrapper {
	background: url('../images/before-footer-bg.jpg') no-repeat scroll center 0 #1f560d;
}
.before-footer-wrapper .before-footer-pad {
	padding-bottom: 30px;
    padding-top: 30px;
}
.before-footer-wrapper .google-maps {
	margin-top: 0;
	overflow: hidden;
}
.before-footer-wrapper .google-maps iframe {
	background: none repeat scroll 0 0 #143708;
    border: medium none;
    height: 280px;
    padding: 8px;
    width: 100%;
}
.before-footer-wrapper .before-footer-title {
	color: #38b511;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 30px;
    padding-bottom: 10px;
    padding-top: 20px;
}
.footer-pad {
	padding: 32px 15px 20px;
}
.footer {
	color: #15375c;
    font-family: "arial",sans-serif;
    font-size: 12px;
}
/* copyright */
.footer .copyright {
	padding: 0 0 0 0;
}
/* footer-menu */
.footer .footer-menu {
	padding: 0 0 10px 0;
}
.footer .footer-menu ul {
	margin: 0;
	padding: 0;
}
.footer .footer-menu ul li {
	border-left: 1px solid #888888;
    display: inline-block;
    line-height: 14px;
    list-style: outside none none;
    margin: 0;
    padding: 0 10px;
}
.footer .footer-menu ul li:first-child {
	padding-left: 0px;
	border-left: none;
}
.footer .footer-menu ul li a { color: #15375c; }
.footer .footer-menu ul li a:hover {
	color: #7fbbda;
}
.footer .menu-wrapper {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
   height: auto;
}
.footer .footer-left {
	text-align: center;
	width: 100%;
}
.footer .footer-menu {
	width: 100%;
}
.footer .titan-wrapper {
	width: 100%;
}
.footer .menu-wrapper {
	margin-top: 0;
    padding-left: 0;
    padding-right: 0;
}
/* titan badge */
.titan-badge {
    padding: 0 0 10px 0;
    text-align: center;
}
.titan-badge .titan-title {
	float: left;
	display: block;
	padding: 10px 5px 0 0;
}
.titan-badge a.titan-logo {
	float: right;
	display: block;
}
.titan-badge span {
    display: block;
    float: none;
    margin: 15px 15px 0 0;
    text-align: center;
}
.titan-badge span a {
	color: #15375c;
}
/* woocommerce */
.woocommerce .star-rating,
.woocommerce-page .star-rating {
	float: right;
	overflow: hidden;
	position: relative;
	height: 24px;
	line-height: 24px;
	font-size: 1em;
	width: 149px;
	background: url('../images/rating.png') no-repeat;
}
.woocommerce .star-rating span,
.woocommerce-page .star-rating span {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 1.5em;
	background: url('../images/rating-active.png') no-repeat;
}
/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.gallery-wrapper {	width: 960px; }
.ngg-albumtitle {
	height: 33px;
	overflow: hidden;
	text-transform: capitalize;
}
.ngg-gallery-thumbnail a { 	display: block; }
.ngg-gallery-thumbnail {
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 0;
}
.ngg-pagination { float: left;}
.ngg-pagination span,
.ngg-pagination a {
	display: inline-block;
}
.ngg-galleryoverview {
    width: 100% !important;
}
.ngg-galleryoverview  .ngg-gallery-thumbnail-box {
	display: inline-block;
    float: none;
    margin-right: 9px;
    padding-bottom: 9px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img {
    border: medium none;
    display: block;
    margin: 0;
    padding: 0;
}
.ngg-widget a{
	position: relative;
}
p.ngg-album-gallery-image-counter {
	display: none;
}
.ngg-albumoverview {
	text-align: center;
}
.ngg-albumoverview .ngg-album-compact {
	display: inline-block;
	float: none;
	margin: 0 !important;
	padding: 0 12px 4px 0 !important;
	text-align: left;
}
/* Album */
#content .ngg-album-compact h4 .ngg-album-desc {
	color: #38b511;
	display: inline-block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 22px;
    line-height: 22px;
}
#content .ngg-album-compact h4 {
    color: #38b511;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 22px;
    line-height: 22px;
    margin-top: 20px;
}
#content .ngg-album-compactbox .Thumb {
    border: none medium !important;
    margin: 0 !important;
    padding: 0 !important;
}
#content .ngg-albumoverview, 
#content .ngg-galleryoverview { 
	margin-top: 25px;
    text-align: center;
    width: 100%;
}
#content .ngg-album-compact {
	padding: 0 !important;
	margin: 0 9px 9px 0 !important;
	text-align: center;
}
#content .ngg-album-compactbox:before,
#content .ngg-album-compactbox:after,
#content .ngg-album-compactbox {
	border: medium none !important;
	padding: 0 !important;
	margin: 0 !important;
}
#content .ngg-album-link  a{
	display: block;
    overflow: hidden;
    position: relative;
    text-align: left;
}
#content .ngg-navigation {
	margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: right;
    width: 100%;
}
#content .ngg-thumbnail a {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 0;
}
.ngg-navigation span.current {
	background: none no-repeat scroll 0 0 #3a3a3a;
    border: 4px solid #161616;
}
.ngg-navigation span {
    border-radius: 45px;
    color: #fff;
    display: inline-block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 21px;
    font-weight: normal;
	margin: 0 5px;
    padding: 7px 14px;
}
#content .ngg-navigation a.next {
	background: url("../images/next.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0;
    color: transparent;
	display: inline-block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 21px;
	margin: 0 5px;
    padding: 12px 14px;
}
#content .ngg-navigation a.next:hover {
	background: url("../images/next.png") no-repeat scroll 0 -51px transparent;
	color: transparent !important;
}
#content .ngg-navigation a.prev {
	background: url("../images/prev.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0;
    color: transparent;
	display: inline-block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 21px;
	margin: 0 5px;
    padding: 12px 14px;
}
#content .ngg-navigation a.prev:hover {
	background: url("../images/prev.png") no-repeat scroll 0 -52px transparent;
	color: transparent !important;
}
#content .ngg-navigation a.page-numbers {
	background: none no-repeat scroll 0 0 #2b9509;
	border: 4px solid #1f560d;
	border-radius: 45px;
    color: #fff;
    display: inline-block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 21px;
	margin: 0 5px;
    padding: 7px 14px;
}
#content .ngg-navigation a.page-numbers:hover {
	background: none no-repeat scroll 0 0 #3a3a3a;
    border: 4px solid #161616;
}
#content .ngg-album {
	border: none medium;
	width: 100%;
}
#content .ngg-thumbnail img{
	border: medium none;
    margin: 0;
    padding: 0;
}
#content .ngg-albumtitle {
	margin: 0;
    text-align: center;
}
#content .ngg-albumtitle a {
    border: medium none;
	color: #38b511;
	display: inline-block;
    font-family: "yanone_kaffeesatzregular",sans-serif;
    font-size: 22px;
    line-height: 22px;
	margin: 0 5px;
    padding: 2px 3px;
}
.ngg-albumcontent .ngg-thumbnail {
    float: none;
    margin-bottom: 20px;
    width: 100%;
}
.ngg-album-link a .circle-bg,
.ngg-gallery-thumbnail a .circle-bg {
    background: url("../images/circle-bg.png") no-repeat scroll left 0 transparent;
    height: 262px;
    position: absolute;
    top: 0;
    width: 264px;
    z-index: 3;
}
.ngg-thumbnail a .circle-bg {
	background: url("../images/circle-bg.png") no-repeat scroll center 0 transparent;
    height: 262px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}
.ngg-thumbnail a:hover .gallery-hover,
.ngg-album-link a:hover .gallery-hover,
.ngg-gallery-thumbnail a:hover .gallery-hover  {
	display: block;
}
.ngg-thumbnail a .gallery-hover,
.ngg-album-link a .gallery-hover,
.ngg-gallery-thumbnail a .gallery-hover {
	background: url("../images/gallery-hover.png") no-repeat scroll center 0 transparent;
    display: none;
    height: 113px;
    left: 76px;
    position: absolute;
    top: 75px;
    width: 113px;
    z-index: 5;
}
/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination ul {
	padding-top: 20px;
    text-align: right;
}
.titan-pagination ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    margin: 0 3px;
    padding: 0;
}
.titan-pagination ul li a,
.titan-pagination ul li span {
	border-radius: 45px;
	color: #fff;
	display: inline-block;
	font-family: "yanone_kaffeesatzregular",sans-serif;
	font-size: 21px;
	padding: 7px 14px;
}
.titan-pagination ul li a {
	background: none no-repeat scroll 0 0 #2b9509;
	border: 4px solid #1f560d;
}
.titan-pagination ul li a:hover,
.titan-pagination ul li a:focus {
	background: none no-repeat scroll 0 0 #3a3a3a;
	border: 4px solid #161616;
}
.titan-pagination ul li span {
	background: none no-repeat scroll 0 0 #3a3a3a;
	border: 4px solid #161616;
}
.titan-pagination ul li a.prev {
	background: url("../images/prev.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	border-radius: 0;
	color: transparent;
	padding: 12px 20px;
}
.titan-pagination ul li a.prev:hover,
.titan-pagination ul li a.prev:focus {
	background: url("../images/prev.png") no-repeat scroll 0 -52px transparent;
}
.titan-pagination ul li a.next {
	background: url("../images/next.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	border-radius: 0;
	color: transparent;
	padding: 12px 20px;
}
.titan-pagination ul li a.next:hover,
.titan-pagination ul li a.next:focus {
	background: url("../images/next.png") no-repeat scroll 0 -51px transparent;
}

#gform_wrapper_2 .g-recaptcha iframe {
	margin-top: -11px;
	transform: scale(0.96);
    -webkit-transform: scale(0.96);
    -moz-transform: scale(0.96);
    transform-origin: 0 0;
}
/*------------------------------------------------------------------
	[ Media Query ]
-------------------------------------------------------------------*/
/* Media Query */
/* Small Devices */
@media (min-width : 480px) {
	/* Our Feet */
	.our-feet-pad .our-feet-item {
		width: 100%;
	}
	/* Sidebar */
	.sidebar .lead-ins-img .lead-ins-featured img {
		height: auto;
		width: 100%;
	}
	/* Contact Us */
	.contact-details ul li.phone {
		width: 60%;
	}
	.contact-details ul li.fax {
		width: 40%;
	}
	.contact-details ul li.email {
		width: 60%;
	}
	.contact-details ul li.postal-address {
		width: 40%;
	}
	.contact-details ul li.address {
		width: 100%;
	}
}
@media (min-width : 640px) {
	/* Our Feet */
	.our-feet-pad .our-feet-item {
		width: 100%;
	}
	/* Sidebar */
	.sidebar .lead-ins-img .lead-ins-featured img {
		height: auto;
		width: 100%;
	}
}
/* Small Devices, Tablets */
@media (min-width : 768px) {
	/* Global Helper */
	.global-width {
		width: 100%;
	}
	.global-width-helper-no-pad {
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}
	/* Header */
	.header-pad .logo-wrapper {
		padding-top: 20px;
		width: 320px;
	}
	.header-pad .headinfo-wrapper {
		width: 275px;
	}
	.headinfo-wrapper .headinfo {
		padding: 20px 0 10px 40px;
	}
	.header-pad .headinfo .phnum, 
	.header-pad .headinfo .email {
		display: block;
	}
	.header-pad .headinfo .mobile-call,
	.header-pad .headinfo .btn-email-responsive	{
		display: none;
	}
	/* Menu */
	.menu-wrapper {
		background: none;
	}
	#top-menu {
		height: 60px;
	}
	#menu-top-menu > li > a {
		font-size: 16px;
		padding: 4px 27px 4px 40px;
	}
	#menu-top-menu li {
		background: url("../images/slash-img.png") no-repeat scroll left 0 transparent;
		display: inline-block;
		float: none;
	}
	#menu-top-menu ul {
		display: none;
		position: absolute;
		width: 230px;
	}
	#menu-top-menu ul > li > a {
		color: #fff;
		font-size: 14px;
	}
	#menu-top-menu li > ul li:hover > ul {
		left: 146px;
	}
	#menu-top-menu > li > a:hover, 
	#menu-top-menu > .current-menu-item > a {
		background: none;
		color: #38b511;
	}
	#menu-top-menu ul > li > a {
		background: none repeat scroll 0 0 transparent;
	}
	#menu-top-menu ul ul {
		margin-left: 112px;
	}
	.menu-wrapper .mobile-call {
		display: none;
	}
	/*Banner*/
	.banner-slide {
		height: 694px !important;
	}
	.front-page .banner-slide-item {
		height: 694px !important;
	}
	.front-page .banner-img-wrap {
		height: 694px !important;
	}
	.banner .banner-content .banner-heading {
		font-size: 47px;
	}
	.banner-content .banner-content-wrap {
		margin-left: 0;
		margin-right: 0;
	}
	.banner-slide-item .banner-image img {
		height: auto;
		min-width: 0;
		width: 100%;
	}
	/* Content */
	.content .page-featured-image {
		float: left;
		margin-bottom: 10px;
		margin-right: 20px;
	}
	/* Front Page */
	.lead-ins-img .lead-ins-featured img {
		height: auto;
		width: auto;
	}
	/* Sidebar */
	.sidebar .lead-ins-img .lead-ins-featured img {
		height: auto;
		width: auto;
	}
	/* Capabilities 
	-- Our Feet */
	.our-feet-pad .our-feet-item  {
		width: 100%;
	}
	.our-feet-pad .our-feet-item {
		margin-left: 0;
	}
	/* Health & Safety */
	.download-column .download_pdf {
		margin-left: 30px;
		width: 45%;
	}
	/* Careers */
	.career-item .career-featured {
		float: left;
		margin-right: 20px;
		margin-bottom: 10px;
	}
	/* Contact Page */
	.contact-details ul li {
		font-size: 12px;
	}
	.contact-details ul li.phone {
		width: 16%;
	}
	.contact-details ul li.fax {
		width: 16%;
	}
	.contact-details ul li.email {
		width: 27%;
	}
	.contact-details ul li.postal-address {
		width: 21%;
	}
	.contact-details ul li.address {
		width: 20%;
	}
	/* Gallery */
	#content .ngg-albumtitle {
		text-align: left;
	}
	.ngg-albumcontent .ngg-thumbnail {
		float: left;
		margin-right: 20px;
		margin-bottom: 10px;
		width: 200px;
	}
	/* Before Footer */
	.before-footer-wrapper .before-footer-title {
		padding-top: 0;
	}
	.before-footer-wrapper .google-maps iframe {
		height: 428px;
	}
	/* Footer */
	.titan-badge {
		padding: 0 0 10px 20px;
		text-align: center;
	}
	.footer-pad {
		padding: 20px 15px 35px;
	}
	.footer .footer-left {
		text-align: left;
		width: auto;
	}
	.footer .titan-wrapper {
		width: auto;
	}
	.titan-badge span {
		display: inline-block;
		float: left;
		margin: 15px 15px 0 0;
		text-align: left;
	}
}
/* Medium Devices, Desktops */
/* @media only screen and ( min-width : 1170px ) { */
@media (min-width : 1170px ) {
	/* Global Helper */
	.global-width {
		width: 1170px;
	}
	.global-width-helper {
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}
	/* Header */
	.header-pad .logo-wrapper {
		padding-top: 12px;
		width: 270px;
	}
	.header-pad .headinfo-wrapper {
		width: 275px;
	}
	.headinfo-wrapper .headinfo {
		padding: 20px 0 10px 40px;
	}
	.header-pad .headinfo .phnum, 
	.header-pad .headinfo .email {
		display: block;
	}
	.header-pad .headinfo .mobile-call,
	.header-pad .headinfo .btn-email-responsive	{
		display: none;
	}
	/* Menu */
	.menu-wrapper {
		background: none;
		margin-top: -35px;
	}
	#top-menu {
		height: 0;
	}
	#menu-top-menu > li:first-child > a {
		padding-left: 0;
	}
	#menu-top-menu > li > a {
		font-size: 27px;
		padding: 4px 25px 4px 35px;
	}
	#menu-top-menu li {
		background: url(../images/sprites.png) no-repeat -28px -309px;
		display: inline-block;
		float: left;
	}
	#menu-top-menu ul {
		display: none;
		position: absolute;
		width: 259px;
	}
	#menu-top-menu ul > li {
		float: none;
	}
	#menu-top-menu ul > li > a {
		color: #fff;
		font-size: 20px;
	}
	#menu-top-menu li > ul li:hover > ul {
		left: 146px;
	}
	#menu-top-menu > li > a:hover, 
	#menu-top-menu > .current-menu-item > a {
		background: none;
		color: #38b511;
	}
	#menu-top-menu ul > li > a {
		background: none repeat scroll 0 0 transparent;
	}
	#menu-top-menu ul ul {
		margin-left: 112px;
	}
	.menu-wrapper .mobile-call {
		display: none;
	}
	.menu-wrapper .menu-pad .navbar {
		border: medium none;
	}
	.menu-wrapper .menu-pad .enquire-pad {
		float: left;
		width: 196px;
	}
	/*Banner*/
	.banner-slide {
		height: 694px !important;
	}
	.front-page .banner-slide-item {
		height: 694px !important;
	}
	.front-page .banner-img-wrap {
		height: 694px !important;
	}
	.banner .banner-content .banner-heading {
		font-size: 60px;
	}
	.banner-pad-content .banner-title {
		width: 543px;
	}
	.banner-pad-content .banner-image {
		width: 627px;
	}
	.banner .banner-content .banner-pad-content {
		margin: 0 auto;
	}
	.banner-content .banner-content-wrap {
		margin-left: 0;
		margin-right: 0;
		padding-top: 30px;
		padding-bottom: 30px;
	}	
	/* Content */
	.content .page-featured-image {
		float: left;
		margin-bottom: 10px;
		margin-right: 20px;
	}
	/* Front Page */
	.front-page-left {
		width: 585px;
	}
	.front-page-right {
		width: 615px;
	}
	.lead-ins-img .lead-ins-featured img {
		height: auto;
		width: auto;
	}
	/* Before Footer */
	.before-footer-left {
		width: 50%;
	}
	.before-footer-right {
		width: 50%;
	}
	.before-footer-right .contact-us-form ul li {
		margin-right: 25px;
		width: 210px;
	}
	.before-footer-right .contact-us-form ul li#field_2_5 {
		width: 445px;
	}
	/* Sidebar */
	.sidebar .lead-ins-img .lead-ins-featured img {
		height: auto;
		width: auto;
	}
	/* Capabilities
	-- Our Feet */
	.our-feet-pad .our-feet-item  {
		width: 180px;	
	}
	.our-feet-pad .our-feet-item {
		margin-left: 15px;
	}
	/* Contact Page */
	.contact-details ul li {
		font-size: 16px;
	}
	.contact-details ul li.phone {
		width: 17%;
	}
	.contact-details ul li.fax {
		width: 17%;
	}
	.contact-details ul li.email {
		width: 25%;
	}
	.contact-details ul li.postal-address {
		width: 21%;
	}
	.contact-details ul li.address {
		width: 20%;
	}
	/* Health & Safety */
	.download-column .download_pdf {
		margin-left: 30px;
		width: 365px;
	}
	/* Careers */
	.career-item .career-featured {
		float: left;
		margin-right: 20px;
		margin-bottom: 10px;
	}
	/* Gallery */
	#content .ngg-albumtitle {
		text-align: left;
	}
	.ngg-albumcontent .ngg-thumbnail {
		float: left;
		margin-right: 20px;
		margin-bottom: 10px;
		width: 200px;
	}
	/* Before Footer */
	.before-footer-wrapper .before-footer-title {
		padding-top: 0;
	}
	.before-footer-wrapper .google-maps iframe {
		height: 428px;
	}
	/* Footer */
	.titan-badge {
		padding: 0 0 10px 20px;
		text-align: center;
	}
	.footer-pad {
		padding: 32px 0 20px;
	}
	.footer .footer-left {
		text-align: left;
		width: auto;
	}
	.footer .titan-wrapper {
		width: auto;
	}
	.titan-badge span {
		display: inline-block;
		float: left;
		margin: 15px 15px 0 0;
		text-align: left;
	}
}	